.bg {
    background:  url(../imgs/jpgs/slide10.jpg);
    background-repeat: no-repeat;
    background-position: 0 -20%;
}
.blurb {
    color: #222;
    padding: 2% 0 0 10% ;
    font: 300 1.3em/1.2 'Lato', sans-serif;
}
.bullets {
    padding: 8% 0 0 2% ;
}
.bullets .icon {
    width: 18%;
    display: inline-block;
    vertical-align: top;
}
.bullets .icon img {
    width: 90px ;
}
.bullets .desc {
    width: 80%;
    display: inline-block;
    vertical-align: top;
    transform: translate(10px, 30px);
    margin-bottom:  30px;
}

.bullets .desc p {
    font: 600 1.0em/1.8 'Lato', sans-serif!important;
    color: #555;
    margin: 0 0 12%!important;
}

.accordion h3 {
    font: 300 2.6em/1.8 'Lato', sans-serif!important;
    color: #222;
    text-align: center;
    margin-bottom:  20px!important;
}
.logo {
    text-align: center;
    padding-top:  20px;
}
.logo img {
    width:  36%;
    margin: 20px auto 40px;
}
.title {
    margin:0 0 0 40px !important;
}
.title h1 {
    font: 300 5.0em/1.1 'Lato', sans-serif;
    color: #555;
    margin: 20px 0 40px 40px !important;
}
.title p {
    font: 300 1.2em/1.4 'Lato', sans-serif;
    color: #555;
    margin: 20px 0 0 40px !important;
}
.topBanner {
    padding: 0;

    margin-bottom: 40px;
}
.topBanner .inner {
    position:  relative;

}
.contactForm {
    background: rgba(255, 255, 255, 0.9);
    margin: 248px 0 20px 4%; 
}
.navbar-default {
    background-color: transparent!important;
}
#pjCF_container_1 {
    padding: 6% 9%;    

}
#pjWrapperContactForm_1 .pjCF-form label.cf-heading-large {
    font: 600 2.4em/1.2 'Lato', sans-serif!important;
    color: #555!important;
    padding:  0;
    margin:  0;
}
#pjWrapperContactForm_1 .pjCF-form label.cf-heading-medium {
    font: 600 2.4em/1.4 'Lato', sans-serif!important;
    color: #333!important;
    padding:  0;
    margin:  4% 0;
}
#pjWrapperContactForm_1 .pjCF-form label.cf-heading-medium a {
    color: #B01C1A!important;
}
#pjWrapperContactForm_1 .pjCF-form label.cf-heading-small {
    font: 400 1.4em/1.4 'Lato', sans-serif!important;
    color: #555!important;
    padding:  0;
    margin:  0 0 10%;
}
[id^=pjWrapper] .form-group {
    margin-bottom: 0!important;
}
#pjCF_container_1 .pjCF-button {
    background-color: #B01C1A !important;
    border-radius: 40px !important;
    padding: 10px 26px!important;
    color: #fff!important;
    margin:  20px 0;
}
[id^=pjWrapper] .form-control {
    height: 54px!important;
    border-color: #66afe9!important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)!important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)!important;
}

.parallax {
  /* The image used */
  background-image: url("/assets/imgs/jpgs/slide10.jpg");

  /* Set a specific height */
  min-height: 600px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: 0 -236px;
  background-repeat: no-repeat;
  background-size: cover;
}

/*/////////// 768px - 991px (global) ////////////////// */
@media (min-width: 768px) and (max-width: 991px) {

     .contactForm {
        background: rgba(255, 255, 255, 0.9);
        margin: 14px 0 30px 0%;
    }
    .logo img {
        width: 60%;
        margin: 20px auto 40px;
    }
}

/*/////////// 360px - 767px (global) ////////////////// */
@media (min-width: 360px) and (max-width: 767px) {

    .bullets {
        padding: 8% 0 0 0 ;
    }
    .contactForm {
        background: rgba(255, 255, 255, 0.9);
        margin: 0 0 0;
    }
    .logo img {
        width: 40%;
        margin-bottom: 148px;
    }
    .parallax {
  background-attachment: fixed;
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
    .title {
        margin:0 0 0!important;
        background: rgba(255, 255, 255, .9);
    }
    .title h1 {
        font: 300 3.0em/1.1 'Lato', sans-serif;
        color: #555;
        margin: 20px 0 40px 0 !important;
    }
    .title p {
        font: 300 1.2em/1.4 'Lato', sans-serif;
        color: #555;
        margin: 20px 0 0 0 !important;
    }

    #pjCF_container_1 {
        padding: 6% 0%;
    }
}